body{
background-color:#f5f5f5;
        background-image: url("../images/background_20201124102343.png");
background-repeat: no-repeat;
background-size:cover;
    }
.login-container .page-container .content .login-form {
max-width:500px;
width:unset;
margin-top:80px;
border-radius:unset;
border:1px solid #84d2a6 ;
padding: 4px;
background: transparent;
}
.logo-login img {
border: 6px solid #6cbf90;
border-radius: 100px;
left: 50%;
transform: translate(-50%, -50%);
position:absolute;
top:0px;
}
.login-form .input-login {
padding-left: 40px;
border:1px solid #a6ebc4;
padding: 22px 0px;
}
.login-form .input-login:focus {
border:1px solid #00923f ;
}
.panel-body.login-form .panel-border{
padding:40px 80px 40px 80px;
}
.panel-body.login-form .btnlogin {
background-color:#00923f !important;
}
.form-control-feedback {
height: 45px !important;
line-height: 45px !important;
}
@media only screen and (max-width: 600px) {
.panel-body.login-form .panel-border{
    padding-left:40px;
    padding-right:40px;
}
}
h5.content-group {
margin-top:60px;
font-weight:bold;
font-size: 35px;
}
#effect7{
position:relative;
/*-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
background-image: url("../images/bg-login-panel.png");
background-repeat: repeat;
border-radius: 4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}
.apps-switch.current {
border:4px solid #00923f !important;
}
.apps-switch.current[data-id="esitu"] {
border:4px solid #1e88e5 !important;
}
.apps-switch.current[data-id="esikma"] {
border:4px solid #0ad4db !important;
}

.apps-switch.current[data-id="esimada"] {
border:4px solid #0ad4db !important;
}

.apps-switch .panel-body {
padding:10px;
}

.content-wrapper .apps-switch {
cursor:pointer;
border:4px solid #fff ;
-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
font-family: Arial;
border-radius: 10px;
color:rgba(18,66,101,1);
/*background-color:#f5f5f5;*/
}
.content-wrapper .apps-switch:hover {
 /*transform: scale(1.08);
 transition: transform 0.9s;*/
}
.apps-block {
max-width:1200px;
margin:0 auto;
}
.apps-block h1 {
font-weight:bold;
}
.apps-block h1{
margin: 10px 0px 0px 0px;
}
.apps-switch h5{
font-size:16px;
}
.apps-login{
 display:none;
}
#esitu .logo-login img{
border: 6px solid #42a5f5 !important;
}
#esitu .login-form {
border: 1px solid #a0c9ea !important;
}
#esitu .login-form .input-login {
padding-left: 40px;
border: 1px solid #bbddf8 !important;
}

#esimada .logo-login img{
border: 6px solid #0ad4db !important;
}
#esimada .login-form {
border: 1px solid #0ad4db !important;
}
#esimada .login-form .input-login {
padding-left: 40px;
border: 1px solid #0ad4db !important;
}
#esimada .login-form .btnlogin {
background-color: #0ad4db  !important;
border-color: #0ad4db  !important;
}

#esidik .login-form .input-login {
padding-left: 40px;
border: 1px solid #bbddf8 !important;
}

#esimu .login-form .input-login {
padding-left: 40px;
border: 1px solid #bbddf8 !important;
}

#esitu .login-form .btnlogin {
background-color: #1e88e5 !important;
border-color: #42a5f5 !important;
}

#esikma .logo-login img{
border: 6px solid #0ad4db !important;
}
#esikma .login-form {
border: 1px solid #0ad4db !important;
}
#esikma .login-form .input-login {
padding-left: 40px;
border: 1px solid #0ad4db !important;
}
#esikma .login-form .btnlogin {
background-color: #0ad4db  !important;
border-color: #0ad4db  !important;
}

.apps-switch.current .tickmark{
display: block;
}
.apps-switch.current[data-id="esitu"] .tickmark{
border-color: #1e88e5   transparent transparent #1e88e5  ;
}
.apps-switch.current[data-id="esikma"] .tickmark{
border-color: #0ad4db   transparent transparent #0ad4db  ;
}

.apps-switch.current[data-id="esimada"] .tickmark{
border-color: #0ad4db   transparent transparent #0ad4db  ;
}

.tickmark {
position: absolute;
top: -1px;
left: -1px;
border: 20px solid;
border-color: #00923f  transparent transparent #00923f ;
display: none;
}

.tickmark:before {
font-family: FontAwesome;
content: "\f00c";
position: absolute;
top: -18px;
left: -18px;
width: 15px;
height: 5px;
color:#ffffff;
/*border: 3px solid;
border-color: transparent transparent #fff #fff;
transform: rotate(-45deg);*/
}
.apps-icon-wrapper {
position:absolute;
}
.apps-icon {
position:relative;
width:100px;
height:100px;
top: 32px;
left: 26px;
color:#00923f;
}
.apps-switch[data-id="esitu"] .apps-icon{
color:#1e88e5;
}
.apps-switch[data-id="esikma"] .apps-icon{
color:#0ad4db;
}

.apps-switch[data-id="esimada"] .apps-icon{
color:#0ad4db;
}

.apps-switch.current .apps-icon {
color:#ffffff;
}
.apps-switch.current svg path{
fill:#00923f;
}
.apps-switch.current[data-id="esitu"] svg path{
fill:#1e88e5;
}
.apps-switch.current[data-id="esikma"] svg path{
fill:#0ad4db;
}
.apps-switch.current[data-id="esimada"] svg path{
fill:#0ad4db;
}


.radio-item {
display: inline-block;
position: relative;
padding: 0 6px;
margin: 10px 0 0;
}

.radio-item input[type='radio'] {
display: none;
}

.radio-item label {
color: #666;
font-weight: normal;
}

.radio-item label:before {
content: " ";
display: inline-block;
position: relative;
top: 5px;
margin: 0 5px 0 0;
width: 20px;
height: 20px;
border-radius: 11px;
border: 2px solid #00923f ;
background-color: transparent;
}

.radio-item input[type=radio]:checked + label:after {
border-radius: 11px;
width: 12px;
height: 12px;
position: absolute;
top: 9px;
left: 10px;
content: " ";
display: block;
background: #6cbf90;
}